Announcement

Collapse
No announcement yet.

Ubuntu 15.10 Will Use The GCC 5 Compiler By Default

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Ubuntu 15.10 Will Use The GCC 5 Compiler By Default

    Phoronix: Ubuntu 15.10 Will Use The GCC 5 Compiler By Default

    It shouldn't come as much of a surprise, but Ubuntu 15.10 will be using the GCC 5 compiler by default...

    http://www.phoronix.com/scan.php?pag...GCC-5-Compiler
Working...
X